img {max-width: 100% ;} 


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
    
    
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
.wrapper960, #header_items, #header, #logo, .hornavmenu {width:768px !important;}
#logo {width:747px !important;}
#container_slideshow {
    position:relative !important;
  padding:0px 0px 55px;
}
#container_spacer1 {
    display:none;
}
#body_bg {
    box-shadow: none;
}

/* Remove Modules */
#socialmedia, #search {display:none;}

/* Hide default hornav menu */
#hornav, .hornavmenu {display:none !important;}

/* Show mobile hornav menu */
.hornavmenumobile {display:inline; z-index: 99; }
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and ( max-width: 767px ) {

#sidecol_a, #sidecol_b, .items-row .item {
  width:100% !important;
}
#content_remainder {
  width: 100% !important;
}
.wrapper960, #header, .hornavmenu {
  width:440px !important;
}
#logo {width:418px !important;}
.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2 {
  width:100% !important;
}
#container_header {
  position:relative !important;
}
#container_main {
    padding: 25px 0;
}
#container_slideshow {
    position:relative !important;
  padding:0px 0px 25px;
}
/* Hide default hornav menu */
#hornav, .hornavmenu {display:none !important;}

/* Show mobile hornav menu */
.hornavmenumobile {display:inline; z-index: 99; margin-top:13px;}

/* Remove Modules */
#socialmedia, #search {display:none;}

.maincontent img {
  margin: 0px 5px !important;
}
/* Sidecolumn Background */
.backgrounds {display: none;}
#sidecol_a , #sidecol_b {
  -moz-box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  -webkit-box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkAQMAAABKLAcXAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRSTlMAGovxNEIAAAAoSURBVDhPYxBEAgIMSkhAgcEFCTgwdCCBBoZRfaP6RvWN6hvVR5Y+APADQlQnmrINAAAAAElFTkSuQmCC);
  background-color: #ffcf06;
  border: 10px solid rgba(0,0,0,0.15);
  border-radius: 20px !important;  
}

}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 440px) {
  
.wrapper960, #header, .hornavmenu {
  width:290px !important;
}
.wrapper960 {
}
#logo {width:270px !important;}
#content_remainder, .items-row .item {
    width: 100% !important;
}
.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {
  width:100% !important;
}
#container_slideshow {
  padding:0px 0px 25px;
}
.slidesjs-previous.slidesjs-navigation, .slidesjs-next.slidesjs-navigation {
margin-top: -25px;
}
#container_main .wrapper960 {
    margin-top: 0px;
}
#footermenu {
    float: left;
}
/* Hide default hornav menu */
#hornav{display:none !important;}

/* Show mobile hornav menu */
.hornavmenumobile {display:inline; z-index: 99; margin-top:13px;}

/* Hide social icons & search */
#socialmedia, .module_spacer, #search {display:none;}

/* Sidecolumn Background */
.backgrounds {display: none;}
#sidecol_a , #sidecol_b {
  -moz-box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  -webkit-box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  box-shadow: inset 2px 0 5px rgba(0,0,0,.6); /* inner shadow */
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkAQMAAABKLAcXAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRSTlMAGovxNEIAAAAoSURBVDhPYxBEAgIMSkhAgcEFCTgwdCCBBoZRfaP6RvWN6hvVR5Y+APADQlQnmrINAAAAAElFTkSuQmCC);
  background-color: #FFCF06;
  border: 10px solid rgba(0,0,0,0.15);
  border-radius: 20px !important;  
}
}


